"Add Folder..." = "Добавить папку...";
"Add IP Address..." = "Добавить IP-адрес...";
"Add Keyword..." = "Добавить ключевое слово...";
"Add to 'iTunes DJ'" = "Добавьте в iTunes &#39;Перемешенную группу&#39;";
"Add to iTunes 'Cabos' Playlist" = "Добавьте в iTunes &#39;Cabos&#39; плейлист";
"Add to iTunes Library" = "Добавьте в iTunes библиотеку";
"Advanced" = "Продвинутые";
"Allow freeloaders to connect to this computer" = "Позволить нахлебникам соединяться с этим компьютером";
"Appearance" = "Внешний вид";
"Automatically (Requires UPnP)" = "Автоматически (Требует UPnP)";
"Before opening partially downloaded files" = "Перед открытием частично загруженных файлов";
"Before quitting with active downloads" = "Перед уходом с активными загрузками";
"Before removing partially downloaded files" = "Перед удалением частично загруженных файлов";
"Bounce Dock icon upon download success" = "Отказаться от предпросмотра после успешной загрузки";
"Cable or DSL" = "Кабель или цифровая абонентская линия";
"Caution: Enabling this may result in relevant results not precisely matching the keywords being ignored." = "Caution: Enabling this may result in relevant results not precisely matching the keywords being ignored.";
"Clear Spam History" = "Очистить историю спама";
"Clear completed downloads" = "Очистить законченные загрузки";
"Clear completed uploads" = "Очистить законченные отдачи";
"Completed music file" = "Законченный файл музыки";
"Configure my router to work behind a firewall" = "Настройка маршрутизатора для моей работы за брандмауэром";
"Default" = "Значение по умолчанию";
"Delete original music file after successful import" = "Удалите оригинальный файл музыки после успешного импорта";
"Display bandwidth usage in Sidebar" = "Отобразить использование полосы пропускания на боковой панели";
"Do not import to iTunes" = "Не импортировать в iTunes";
"Do not play" = "Не воспроизводить";
"Do nothing" = "Ничего не делать";
"Download" = "Загрузка";
"Downloads in progress will be stored in an 'Incomplete' folder.  Only upon completion will they be moved into the specified completed folder." = "Downloads in progress will be stored in an 'Incomplete' folder.  Only upon completion will they be moved into the specified completed folder.";
"Downstream bandwidth limit (%)" = "Лимит входящего трафика (%)";
"Edit" = "Редактировать";
"Enable Mojito DHT to find more sources" = "Enable Mojito DHT to find more sources";
"Enable OOB to get search results faster" = "Enable OOB to get search results faster";
"Enable TLS encryption for secure communication" = "Enable TLS encryption for secure communication";
"Enable Ultrapeer to improve network availability" = "Позволить этому компьютеру становиться ультрапиром";
"Enter IP address rules out of a string in the format '0.0.0.0', '0.0.0.0/0.0.0.0' or '0.0.0.0/0'." = "Enter IP address rules out of a string in the format '0.0.0.0', '0.0.0.0/0.0.0.0' or '0.0.0.0/0'.";
"General" = "Общее";
"Gray out files that are already on this computer" = "Серым выделены файлы, которые находятся уже на этом компьютере";
"HTTP proxy" = "HTTP proxy";
"I connect to the internet via" = "Я подключен к Интернету через";
"Ignore files that are adult content" = "Игнорировать файлы, которые только для взрослых";
"Ignore files that are longer than (characters)" = "Игнорировать файлы, которые были больше, чем (описание)";
"Ignore files that are smaller than (kB)" = "Игнорировать файлы, которые меньше, чем (Кб)";
"Ignore files that are spam content" = "Игнорировать файлы, которые являются спамом";
"Ignore files that contain following keywords:" = "Игнорировать файлы, которые содержат следующие ключевые слова:";
"Ignore files that do not contain the search keywords" = "Игнорировать файлы, которые не содержат все ключевые слова";
"Ignore hosts that contain following IP addresses:" = "Игнорировать хосты, которые содержат следующие IP-адреса:";
"Imported music file" = "Импортированный файл музыки";
"Large" = "Большой";
"Listen for incoming connections on port" = "Прослушивать входящие соединения на порт";
"Manually" = "Вручную";
"Maximum downloads" = "Максимум загрузок";
"Maximum uploads per person" = "Максимум отдачи на человека";
"Maximum uploads" = "Максимум отдачи";
"Middle" = "Середина";
"Minimum days to keep incomplete files" = "Минимум дней, сколько держать неполные файлы";
"Modem" = "Модем";
"Move completed movie files to" = "Переместить законченные файлы кино в";
"Move completed music files to" = "Переместить законченные файлы музыки в";
"Move completed picture files to" = "Переместить законченные файлы изображений в";
"Network" = "Сеть";
"None" = "Ни один";
"Note: Choosing a preferred locale may increase your exposure to local language files." = "Note: Choosing a preferred locale may increase your exposure to local language files.";
"Other..." = "Другой...";
"Password" = "Пароль";
"Play if nothing else is playing" = "Воспроизводить, если ничего не играет";
"Play" = "Воспроизвести";
"Port" = "Порт";
"Preferentially connect to hosts that are" = "Предпочтительно соединять с хостами, которые";
"Prompt user:" = "Предлагать пользователю:";
"Proxy Server:" = "Proxy сервер:";
"Query Results:" = "Результаты запросов:";
"Remove" = "Удалить";
"Requires authentication" = "Требует проверки подлинности";
"SOCKS v4 proxy" = "SOCKS v4 proxy";
"SOCKS v5 proxy" = "SOCKS v5 proxy";
"Save downloaded files in" = "Сохранить загруженные файлы в";
"Searching" = "Поиск";
"Server" = "Сервер";
"Share all files in the following folders:" = "Расшарить файлы в следующих папках:";
"Share completely downloaded files (Recommended)" = "Расшарить полностью загруженные файлы (рекомендуется)";
"Share partially downloaded files (Recommended)" = "Расшарить частично загруженные файлы (рекомендуется)";
"Sharing" = "Шара";
"Show file size in bytes" = "Показать размер файла в байтах";
"Show track name as file name" = "Показать наименование трека, как название файла";
"Sidebar Text Font" = "Шрифт боковой панели";
"Sidebar Text Size" = "Размер текста боковой панели";
"Small" = "Маленький";
"Standard Text Font" = "Стандартный шрифт текста";
"Standard Text Size" = "Стандартный размер текста";
"T1" = "T1";
"T3" = "T3";
"Transfers:" = "Трансферы:";
"Type" = "Тип";
"Unlimited" = "Неограниченный";
"Upstream bandwidth limit (%)" = "Исходящий лимит скрости(%)";
"Use a proxy server" = "Использовать proxy сервер";
"Use proxy server for private IP addresses" = "Использовать proxy сервер для частных IP адресов";
"Use textured window" = "Использовать текстурированное окно";
"Username" = "Имя пользователя";
"iTunes" = "iTunes";